diff --git a/portlets/social-coding-portlet/docroot/WEB-INF/src/com/liferay/socialcoding/service/persistence/impl/JIRAIssuePersistenceImpl.java b/portlets/social-coding-portlet/docroot/WEB-INF/src/com/liferay/socialcoding/service/persistence/impl/JIRAIssuePersistenceImpl.java
index 1cf3c091576..6e9e40e67de 100644
--- a/portlets/social-coding-portlet/docroot/WEB-INF/src/com/liferay/socialcoding/service/persistence/impl/JIRAIssuePersistenceImpl.java
+++ b/portlets/social-coding-portlet/docroot/WEB-INF/src/com/liferay/socialcoding/service/persistence/impl/JIRAIssuePersistenceImpl.java
@@ -3757,7 +3757,7 @@ public class JIRAIssuePersistenceImpl extends BasePersistenceImpl<JIRAIssue>
 	 * @param orderByComparator the comparator to order the set by (optionally <code>null</code>)
 	 * @return the first matching j i r a issue, or <code>null</code> if a matching j i r a issue could not be found
 	 */
-	@Override
+
 	public JIRAIssue fetchByMD_P_RJUI_First(Date modifiedDate, long projectId,
 		String reporterJiraUserId,
 		OrderByComparator<JIRAIssue> orderByComparator) {
@@ -3781,7 +3781,7 @@ public class JIRAIssuePersistenceImpl extends BasePersistenceImpl<JIRAIssue>
 	 * @return the last matching j i r a issue
 	 * @throws NoSuchJIRAIssueException if a matching j i r a issue could not be found
 	 */
-	@Override
+
 	public JIRAIssue findByMD_P_RJUI_Last(Date modifiedDate, long projectId,
 		String reporterJiraUserId,
 		OrderByComparator<JIRAIssue> orderByComparator)
@@ -3820,7 +3820,7 @@ public class JIRAIssuePersistenceImpl extends BasePersistenceImpl<JIRAIssue>
 	 * @param orderByComparator the comparator to order the set by (optionally <code>null</code>)
 	 * @return the last matching j i r a issue, or <code>null</code> if a matching j i r a issue could not be found
 	 */
-	@Override
+
 	public JIRAIssue fetchByMD_P_RJUI_Last(Date modifiedDate, long projectId,
 		String reporterJiraUserId,
 		OrderByComparator<JIRAIssue> orderByComparator) {
@@ -3851,7 +3851,7 @@ public class JIRAIssuePersistenceImpl extends BasePersistenceImpl<JIRAIssue>
 	 * @return the previous, current, and next j i r a issue
 	 * @throws NoSuchJIRAIssueException if a j i r a issue with the primary key could not be found
 	 */
-	@Override
+
 	public JIRAIssue[] findByMD_P_RJUI_PrevAndNext(long jiraIssueId,
 		Date modifiedDate, long projectId, String reporterJiraUserId,
 		OrderByComparator<JIRAIssue> orderByComparator)
@@ -4032,7 +4032,7 @@ public class JIRAIssuePersistenceImpl extends BasePersistenceImpl<JIRAIssue>
 	 * @param projectId the project ID
 	 * @param reporterJiraUserId the reporter jira user ID
 	 */
-	@Override
+
 	public void removeByMD_P_RJUI(Date modifiedDate, long projectId,
 		String reporterJiraUserId) {
 		for (JIRAIssue jiraIssue : findByMD_P_RJUI(modifiedDate, projectId,
@@ -4049,7 +4049,7 @@ public class JIRAIssuePersistenceImpl extends BasePersistenceImpl<JIRAIssue>
 	 * @param reporterJiraUserId the reporter jira user ID
 	 * @return the number of matching j i r a issues
 	 */
-	@Override
+
 	public int countByMD_P_RJUI(Date modifiedDate, long projectId,
 		String reporterJiraUserId) {
 		FinderPath finderPath = FINDER_PATH_WITH_PAGINATION_COUNT_BY_MD_P_RJUI;
@@ -4164,7 +4164,7 @@ public class JIRAIssuePersistenceImpl extends BasePersistenceImpl<JIRAIssue>
 	 * @param assigneeJiraUserId the assignee jira user ID
 	 * @return the matching j i r a issues
 	 */
-	@Override
+
 	public List<JIRAIssue> findByMD_P_AJUI(Date modifiedDate, long projectId,
 		String assigneeJiraUserId) {
 		return findByMD_P_AJUI(modifiedDate, projectId, assigneeJiraUserId,
@@ -4185,7 +4185,7 @@ public class JIRAIssuePersistenceImpl extends BasePersistenceImpl<JIRAIssue>
 	 * @param end the upper bound of the range of j i r a issues (not inclusive)
 	 * @return the range of matching j i r a issues
 	 */
-	@Override
+
 	public List<JIRAIssue> findByMD_P_AJUI(Date modifiedDate, long projectId,
 		String assigneeJiraUserId, int start, int end) {
 		return findByMD_P_AJUI(modifiedDate, projectId, assigneeJiraUserId,
@@ -4207,7 +4207,7 @@ public class JIRAIssuePersistenceImpl extends BasePersistenceImpl<JIRAIssue>
 	 * @param orderByComparator the comparator to order the results by (optionally <code>null</code>)
 	 * @return the ordered range of matching j i r a issues
 	 */
-	@Override
+
 	public List<JIRAIssue> findByMD_P_AJUI(Date modifiedDate, long projectId,
 		String assigneeJiraUserId, int start, int end,
 		OrderByComparator<JIRAIssue> orderByComparator) {
@@ -4231,7 +4231,7 @@ public class JIRAIssuePersistenceImpl extends BasePersistenceImpl<JIRAIssue>
 	 * @param retrieveFromCache whether to retrieve from the finder cache
 	 * @return the ordered range of matching j i r a issues
 	 */
-	@Override
+
 	public List<JIRAIssue> findByMD_P_AJUI(Date modifiedDate, long projectId,
 		String assigneeJiraUserId, int start, int end,
 		OrderByComparator<JIRAIssue> orderByComparator,
@@ -4378,7 +4378,7 @@ public class JIRAIssuePersistenceImpl extends BasePersistenceImpl<JIRAIssue>
 	 * @return the first matching j i r a issue
 	 * @throws NoSuchJIRAIssueException if a matching j i r a issue could not be found
 	 */
-	@Override
+
 	public JIRAIssue findByMD_P_AJUI_First(Date modifiedDate, long projectId,
 		String assigneeJiraUserId,
 		OrderByComparator<JIRAIssue> orderByComparator)
@@ -4417,7 +4417,7 @@ public class JIRAIssuePersistenceImpl extends BasePersistenceImpl<JIRAIssue>
 	 * @param orderByComparator the comparator to order the set by (optionally <code>null</code>)
 	 * @return the first matching j i r a issue, or <code>null</code> if a matching j i r a issue could not be found
 	 */
-	@Override
+
 	public JIRAIssue fetchByMD_P_AJUI_First(Date modifiedDate, long projectId,
 		String assigneeJiraUserId,
 		OrderByComparator<JIRAIssue> orderByComparator) {
@@ -4441,7 +4441,7 @@ public class JIRAIssuePersistenceImpl extends BasePersistenceImpl<JIRAIssue>
 	 * @return the last matching j i r a issue
 	 * @throws NoSuchJIRAIssueException if a matching j i r a issue could not be found
 	 */
-	@Override
+
 	public JIRAIssue findByMD_P_AJUI_Last(Date modifiedDate, long projectId,
 		String assigneeJiraUserId,
 		OrderByComparator<JIRAIssue> orderByComparator)
@@ -4480,7 +4480,7 @@ public class JIRAIssuePersistenceImpl extends BasePersistenceImpl<JIRAIssue>
 	 * @param orderByComparator the comparator to order the set by (optionally <code>null</code>)
 	 * @return the last matching j i r a issue, or <code>null</code> if a matching j i r a issue could not be found
 	 */
-	@Override
+
 	public JIRAIssue fetchByMD_P_AJUI_Last(Date modifiedDate, long projectId,
 		String assigneeJiraUserId,
 		OrderByComparator<JIRAIssue> orderByComparator) {
@@ -4511,7 +4511,7 @@ public class JIRAIssuePersistenceImpl extends BasePersistenceImpl<JIRAIssue>
 	 * @return the previous, current, and next j i r a issue
 	 * @throws NoSuchJIRAIssueException if a j i r a issue with the primary key could not be found
 	 */
-	@Override
+
 	public JIRAIssue[] findByMD_P_AJUI_PrevAndNext(long jiraIssueId,
 		Date modifiedDate, long projectId, String assigneeJiraUserId,
 		OrderByComparator<JIRAIssue> orderByComparator)
@@ -4692,7 +4692,7 @@ public class JIRAIssuePersistenceImpl extends BasePersistenceImpl<JIRAIssue>
 	 * @param projectId the project ID
 	 * @param assigneeJiraUserId the assignee jira user ID
 	 */
-	@Override
+
 	public void removeByMD_P_AJUI(Date modifiedDate, long projectId,
 		String assigneeJiraUserId) {
 		for (JIRAIssue jiraIssue : findByMD_P_AJUI(modifiedDate, projectId,
@@ -4709,7 +4709,7 @@ public class JIRAIssuePersistenceImpl extends BasePersistenceImpl<JIRAIssue>
 	 * @param assigneeJiraUserId the assignee jira user ID
 	 * @return the number of matching j i r a issues
 	 */
-	@Override
+
 	public int countByMD_P_AJUI(Date modifiedDate, long projectId,
 		String assigneeJiraUserId) {
 		FinderPath finderPath = FINDER_PATH_WITH_PAGINATION_COUNT_BY_MD_P_AJUI;
@@ -4834,7 +4834,7 @@ public class JIRAIssuePersistenceImpl extends BasePersistenceImpl<JIRAIssue>
 	 * @param status the status
 	 * @return the matching j i r a issues
 	 */
-	@Override
+
 	public List<JIRAIssue> findByP_RJUI_S(long projectId,
 		String reporterJiraUserId, String status) {
 		return findByP_RJUI_S(projectId, reporterJiraUserId, status,
@@ -4855,7 +4855,7 @@ public class JIRAIssuePersistenceImpl extends BasePersistenceImpl<JIRAIssue>
 	 * @param end the upper bound of the range of j i r a issues (not inclusive)
 	 * @return the range of matching j i r a issues
 	 */
-	@Override
+
 	public List<JIRAIssue> findByP_RJUI_S(long projectId,
 		String reporterJiraUserId, String status, int start, int end) {
 		return findByP_RJUI_S(projectId, reporterJiraUserId, status, start,
@@ -4877,7 +4877,7 @@ public class JIRAIssuePersistenceImpl extends BasePersistenceImpl<JIRAIssue>
 	 * @param orderByComparator the comparator to order the results by (optionally <code>null</code>)
 	 * @return the ordered range of matching j i r a issues
 	 */
-	@Override
+
 	public List<JIRAIssue> findByP_RJUI_S(long projectId,
 		String reporterJiraUserId, String status, int start, int end,
 		OrderByComparator<JIRAIssue> orderByComparator) {
@@ -4901,7 +4901,7 @@ public class JIRAIssuePersistenceImpl extends BasePersistenceImpl<JIRAIssue>
 	 * @param retrieveFromCache whether to retrieve from the finder cache
 	 * @return the ordered range of matching j i r a issues
 	 */
-	@Override
+
 	public List<JIRAIssue> findByP_RJUI_S(long projectId,
 		String reporterJiraUserId, String status, int start, int end,
 		OrderByComparator<JIRAIssue> orderByComparator,
@@ -5058,7 +5058,7 @@ public class JIRAIssuePersistenceImpl extends BasePersistenceImpl<JIRAIssue>
 	 * @return the first matching j i r a issue
 	 * @throws NoSuchJIRAIssueException if a matching j i r a issue could not be found
 	 */
-	@Override
+
 	public JIRAIssue findByP_RJUI_S_First(long projectId,
 		String reporterJiraUserId, String status,
 		OrderByComparator<JIRAIssue> orderByComparator)
@@ -5097,7 +5097,7 @@ public class JIRAIssuePersistenceImpl extends BasePersistenceImpl<JIRAIssue>
 	 * @param orderByComparator the comparator to order the set by (optionally <code>null</code>)
 	 * @return the first matching j i r a issue, or <code>null</code> if a matching j i r a issue could not be found
 	 */
-	@Override
+
 	public JIRAIssue fetchByP_RJUI_S_First(long projectId,
 		String reporterJiraUserId, String status,
 		OrderByComparator<JIRAIssue> orderByComparator) {
@@ -5121,7 +5121,7 @@ public class JIRAIssuePersistenceImpl extends BasePersistenceImpl<JIRAIssue>
 	 * @return the last matching j i r a issue
 	 * @throws NoSuchJIRAIssueException if a matching j i r a issue could not be found
 	 */
-	@Override
+
 	public JIRAIssue findByP_RJUI_S_Last(long projectId,
 		String reporterJiraUserId, String status,
 		OrderByComparator<JIRAIssue> orderByComparator)
@@ -5160,7 +5160,7 @@ public class JIRAIssuePersistenceImpl extends BasePersistenceImpl<JIRAIssue>
 	 * @param orderByComparator the comparator to order the set by (optionally <code>null</code>)
 	 * @return the last matching j i r a issue, or <code>null</code> if a matching j i r a issue could not be found
 	 */
-	@Override
+
 	public JIRAIssue fetchByP_RJUI_S_Last(long projectId,
 		String reporterJiraUserId, String status,
 		OrderByComparator<JIRAIssue> orderByComparator) {
@@ -5191,7 +5191,7 @@ public class JIRAIssuePersistenceImpl extends BasePersistenceImpl<JIRAIssue>
 	 * @return the previous, current, and next j i r a issue
 	 * @throws NoSuchJIRAIssueException if a j i r a issue with the primary key could not be found
 	 */
-	@Override
+
 	public JIRAIssue[] findByP_RJUI_S_PrevAndNext(long jiraIssueId,
 		long projectId, String reporterJiraUserId, String status,
 		OrderByComparator<JIRAIssue> orderByComparator)
@@ -5373,7 +5373,7 @@ public class JIRAIssuePersistenceImpl extends BasePersistenceImpl<JIRAIssue>
 	 * @param reporterJiraUserId the reporter jira user ID
 	 * @param status the status
 	 */
-	@Override
+
 	public void removeByP_RJUI_S(long projectId, String reporterJiraUserId,
 		String status) {
 		for (JIRAIssue jiraIssue : findByP_RJUI_S(projectId,
@@ -5391,7 +5391,7 @@ public class JIRAIssuePersistenceImpl extends BasePersistenceImpl<JIRAIssue>
 	 * @param status the status
 	 * @return the number of matching j i r a issues
 	 */
-	@Override
+
 	public int countByP_RJUI_S(long projectId, String reporterJiraUserId,
 		String status) {
 		FinderPath finderPath = FINDER_PATH_COUNT_BY_P_RJUI_S;
@@ -5518,7 +5518,7 @@ public class JIRAIssuePersistenceImpl extends BasePersistenceImpl<JIRAIssue>
 	 * @param status the status
 	 * @return the matching j i r a issues
 	 */
-	@Override
+
 	public List<JIRAIssue> findByP_AJUI_S(long projectId,
 		String assigneeJiraUserId, String status) {
 		return findByP_AJUI_S(projectId, assigneeJiraUserId, status,
@@ -5539,7 +5539,7 @@ public class JIRAIssuePersistenceImpl extends BasePersistenceImpl<JIRAIssue>
 	 * @param end the upper bound of the range of j i r a issues (not inclusive)
 	 * @return the range of matching j i r a issues
 	 */
-	@Override
+
 	public List<JIRAIssue> findByP_AJUI_S(long projectId,
 		String assigneeJiraUserId, String status, int start, int end) {
 		return findByP_AJUI_S(projectId, assigneeJiraUserId, status, start,
@@ -5561,7 +5561,7 @@ public class JIRAIssuePersistenceImpl extends BasePersistenceImpl<JIRAIssue>
 	 * @param orderByComparator the comparator to order the results by (optionally <code>null</code>)
 	 * @return the ordered range of matching j i r a issues
 	 */
-	@Override
+
 	public List<JIRAIssue> findByP_AJUI_S(long projectId,
 		String assigneeJiraUserId, String status, int start, int end,
 		OrderByComparator<JIRAIssue> orderByComparator) {
@@ -5585,7 +5585,7 @@ public class JIRAIssuePersistenceImpl extends BasePersistenceImpl<JIRAIssue>
 	 * @param retrieveFromCache whether to retrieve from the finder cache
 	 * @return the ordered range of matching j i r a issues
 	 */
-	@Override
+
 	public List<JIRAIssue> findByP_AJUI_S(long projectId,
 		String assigneeJiraUserId, String status, int start, int end,
 		OrderByComparator<JIRAIssue> orderByComparator,
@@ -5742,7 +5742,7 @@ public class JIRAIssuePersistenceImpl extends BasePersistenceImpl<JIRAIssue>
 	 * @return the first matching j i r a issue
 	 * @throws NoSuchJIRAIssueException if a matching j i r a issue could not be found
 	 */
-	@Override
+
 	public JIRAIssue findByP_AJUI_S_First(long projectId,
 		String assigneeJiraUserId, String status,
 		OrderByComparator<JIRAIssue> orderByComparator)
@@ -5781,7 +5781,7 @@ public class JIRAIssuePersistenceImpl extends BasePersistenceImpl<JIRAIssue>
 	 * @param orderByComparator the comparator to order the set by (optionally <code>null</code>)
 	 * @return the first matching j i r a issue, or <code>null</code> if a matching j i r a issue could not be found
 	 */
-	@Override
+
 	public JIRAIssue fetchByP_AJUI_S_First(long projectId,
 		String assigneeJiraUserId, String status,
 		OrderByComparator<JIRAIssue> orderByComparator) {
@@ -5805,7 +5805,7 @@ public class JIRAIssuePersistenceImpl extends BasePersistenceImpl<JIRAIssue>
 	 * @return the last matching j i r a issue
 	 * @throws NoSuchJIRAIssueException if a matching j i r a issue could not be found
 	 */
-	@Override
+
 	public JIRAIssue findByP_AJUI_S_Last(long projectId,
 		String assigneeJiraUserId, String status,
 		OrderByComparator<JIRAIssue> orderByComparator)
@@ -5844,7 +5844,7 @@ public class JIRAIssuePersistenceImpl extends BasePersistenceImpl<JIRAIssue>
 	 * @param orderByComparator the comparator to order the set by (optionally <code>null</code>)
 	 * @return the last matching j i r a issue, or <code>null</code> if a matching j i r a issue could not be found
 	 */
-	@Override
+
 	public JIRAIssue fetchByP_AJUI_S_Last(long projectId,
 		String assigneeJiraUserId, String status,
 		OrderByComparator<JIRAIssue> orderByComparator) {
@@ -5875,7 +5875,7 @@ public class JIRAIssuePersistenceImpl extends BasePersistenceImpl<JIRAIssue>
 	 * @return the previous, current, and next j i r a issue
 	 * @throws NoSuchJIRAIssueException if a j i r a issue with the primary key could not be found
 	 */
-	@Override
+
 	public JIRAIssue[] findByP_AJUI_S_PrevAndNext(long jiraIssueId,
 		long projectId, String assigneeJiraUserId, String status,
 		OrderByComparator<JIRAIssue> orderByComparator)
@@ -6057,7 +6057,7 @@ public class JIRAIssuePersistenceImpl extends BasePersistenceImpl<JIRAIssue>
 	 * @param assigneeJiraUserId the assignee jira user ID
 	 * @param status the status
 	 */
-	@Override
+
 	public void removeByP_AJUI_S(long projectId, String assigneeJiraUserId,
 		String status) {
 		for (JIRAIssue jiraIssue : findByP_AJUI_S(projectId,
@@ -6075,7 +6075,7 @@ public class JIRAIssuePersistenceImpl extends BasePersistenceImpl<JIRAIssue>
 	 * @param status the status
 	 * @return the number of matching j i r a issues
 	 */
-	@Override
+
 	public int countByP_AJUI_S(long projectId, String assigneeJiraUserId,
 		String status) {
 		FinderPath finderPath = FINDER_PATH_COUNT_BY_P_AJUI_S;
@@ -6174,7 +6174,7 @@ public class JIRAIssuePersistenceImpl extends BasePersistenceImpl<JIRAIssue>
 	 *
 	 * @param jiraIssue the j i r a issue
 	 */
-	@Override
+
 	public void cacheResult(JIRAIssue jiraIssue) {
 		entityCache.putResult(JIRAIssueModelImpl.ENTITY_CACHE_ENABLED,
 			JIRAIssueImpl.class, jiraIssue.getPrimaryKey(), jiraIssue);
@@ -6187,7 +6187,7 @@ public class JIRAIssuePersistenceImpl extends BasePersistenceImpl<JIRAIssue>
 	 *
 	 * @param jiraIssues the j i r a issues
 	 */
-	@Override
+
 	public void cacheResult(List<JIRAIssue> jiraIssues) {
 		for (JIRAIssue jiraIssue : jiraIssues) {
 			if (entityCache.getResult(JIRAIssueModelImpl.ENTITY_CACHE_ENABLED,
@@ -6207,7 +6207,7 @@ public class JIRAIssuePersistenceImpl extends BasePersistenceImpl<JIRAIssue>
 	 * The {@link EntityCache} and {@link FinderCache} are both cleared by this method.
 	 * </p>
 	 */
-	@Override
+
 	public void clearCache() {
 		entityCache.clearCache(JIRAIssueImpl.class);
 
@@ -6223,7 +6223,7 @@ public class JIRAIssuePersistenceImpl extends BasePersistenceImpl<JIRAIssue>
 	 * The {@link EntityCache} and {@link FinderCache} are both cleared by this method.
 	 * </p>
 	 */
-	@Override
+
 	public void clearCache(JIRAIssue jiraIssue) {
 		entityCache.removeResult(JIRAIssueModelImpl.ENTITY_CACHE_ENABLED,
 			JIRAIssueImpl.class, jiraIssue.getPrimaryKey());
@@ -6232,7 +6232,7 @@ public class JIRAIssuePersistenceImpl extends BasePersistenceImpl<JIRAIssue>
 		finderCache.clearCache(FINDER_CLASS_NAME_LIST_WITHOUT_PAGINATION);
 	}
 
-	@Override
+
 	public void clearCache(List<JIRAIssue> jiraIssues) {
 		finderCache.clearCache(FINDER_CLASS_NAME_LIST_WITH_PAGINATION);
 		finderCache.clearCache(FINDER_CLASS_NAME_LIST_WITHOUT_PAGINATION);
@@ -6249,7 +6249,7 @@ public class JIRAIssuePersistenceImpl extends BasePersistenceImpl<JIRAIssue>
 	 * @param jiraIssueId the primary key for the new j i r a issue
 	 * @return the new j i r a issue
 	 */
-	@Override
+
 	public JIRAIssue create(long jiraIssueId) {
 		JIRAIssue jiraIssue = new JIRAIssueImpl();
 
@@ -6266,7 +6266,7 @@ public class JIRAIssuePersistenceImpl extends BasePersistenceImpl<JIRAIssue>
 	 * @return the j i r a issue that was removed
 	 * @throws NoSuchJIRAIssueException if a j i r a issue with the primary key could not be found
 	 */
-	@Override
+
 	public JIRAIssue remove(long jiraIssueId) throws NoSuchJIRAIssueException {
 		return remove((Serializable)jiraIssueId);
 	}
@@ -6278,7 +6278,7 @@ public class JIRAIssuePersistenceImpl extends BasePersistenceImpl<JIRAIssue>
 	 * @return the j i r a issue that was removed
 	 * @throws NoSuchJIRAIssueException if a j i r a issue with the primary key could not be found
 	 */
-	@Override
+
 	public JIRAIssue remove(Serializable primaryKey)
 		throws NoSuchJIRAIssueException {
 		Session session = null;
@@ -6311,7 +6311,7 @@ public class JIRAIssuePersistenceImpl extends BasePersistenceImpl<JIRAIssue>
 		}
 	}
 
-	@Override
+
 	protected JIRAIssue removeImpl(JIRAIssue jiraIssue) {
 		jiraIssue = toUnwrappedModel(jiraIssue);
 
@@ -6343,7 +6343,7 @@ public class JIRAIssuePersistenceImpl extends BasePersistenceImpl<JIRAIssue>
 		return jiraIssue;
 	}
 
-	@Override
+
 	public JIRAIssue updateImpl(JIRAIssue jiraIssue) {
 		jiraIssue = toUnwrappedModel(jiraIssue);
 
@@ -6585,7 +6585,7 @@ public class JIRAIssuePersistenceImpl extends BasePersistenceImpl<JIRAIssue>
 	 * @return the j i r a issue
 	 * @throws NoSuchJIRAIssueException if a j i r a issue with the primary key could not be found
 	 */
-	@Override
+
 	public JIRAIssue findByPrimaryKey(Serializable primaryKey)
 		throws NoSuchJIRAIssueException {
 		JIRAIssue jiraIssue = fetchByPrimaryKey(primaryKey);
@@ -6609,7 +6609,7 @@ public class JIRAIssuePersistenceImpl extends BasePersistenceImpl<JIRAIssue>
 	 * @return the j i r a issue
 	 * @throws NoSuchJIRAIssueException if a j i r a issue with the primary key could not be found
 	 */
-	@Override
+
 	public JIRAIssue findByPrimaryKey(long jiraIssueId)
 		throws NoSuchJIRAIssueException {
 		return findByPrimaryKey((Serializable)jiraIssueId);
@@ -6621,7 +6621,7 @@ public class JIRAIssuePersistenceImpl extends BasePersistenceImpl<JIRAIssue>
 	 * @param primaryKey the primary key of the j i r a issue
 	 * @return the j i r a issue, or <code>null</code> if a j i r a issue with the primary key could not be found
 	 */
-	@Override
+
 	public JIRAIssue fetchByPrimaryKey(Serializable primaryKey) {
 		JIRAIssue jiraIssue = (JIRAIssue)entityCache.getResult(JIRAIssueModelImpl.ENTITY_CACHE_ENABLED,
 				JIRAIssueImpl.class, primaryKey);
@@ -6667,12 +6667,12 @@ public class JIRAIssuePersistenceImpl extends BasePersistenceImpl<JIRAIssue>
 	 * @param jiraIssueId the primary key of the j i r a issue
 	 * @return the j i r a issue, or <code>null</code> if a j i r a issue with the primary key could not be found
 	 */
-	@Override
+
 	public JIRAIssue fetchByPrimaryKey(long jiraIssueId) {
 		return fetchByPrimaryKey((Serializable)jiraIssueId);
 	}
 
-	@Override
+
 	public Map<Serializable, JIRAIssue> fetchByPrimaryKeys(
 		Set<Serializable> primaryKeys) {
 		if (primaryKeys.isEmpty()) {
@@ -6769,7 +6769,7 @@ public class JIRAIssuePersistenceImpl extends BasePersistenceImpl<JIRAIssue>
 	 *
 	 * @return the j i r a issues
 	 */
-	@Override
+
 	public List<JIRAIssue> findAll() {
 		return findAll(QueryUtil.ALL_POS, QueryUtil.ALL_POS, null);
 	}
@@ -6785,7 +6785,7 @@ public class JIRAIssuePersistenceImpl extends BasePersistenceImpl<JIRAIssue>
 	 * @param end the upper bound of the range of j i r a issues (not inclusive)
 	 * @return the range of j i r a issues
 	 */
-	@Override
+
 	public List<JIRAIssue> findAll(int start, int end) {
 		return findAll(start, end, null);
 	}
@@ -6802,7 +6802,7 @@ public class JIRAIssuePersistenceImpl extends BasePersistenceImpl<JIRAIssue>
 	 * @param orderByComparator the comparator to order the results by (optionally <code>null</code>)
 	 * @return the ordered range of j i r a issues
 	 */
-	@Override
+
 	public List<JIRAIssue> findAll(int start, int end,
 		OrderByComparator<JIRAIssue> orderByComparator) {
 		return findAll(start, end, orderByComparator, true);
@@ -6821,7 +6821,7 @@ public class JIRAIssuePersistenceImpl extends BasePersistenceImpl<JIRAIssue>
 	 * @param retrieveFromCache whether to retrieve from the finder cache
 	 * @return the ordered range of j i r a issues
 	 */
-	@Override
+
 	public List<JIRAIssue> findAll(int start, int end,
 		OrderByComparator<JIRAIssue> orderByComparator,
 		boolean retrieveFromCache) {
@@ -6911,7 +6911,7 @@ public class JIRAIssuePersistenceImpl extends BasePersistenceImpl<JIRAIssue>
 	 * Removes all the j i r a issues from the database.
 	 *
 	 */
-	@Override
+
 	public void removeAll() {
 		for (JIRAIssue jiraIssue : findAll()) {
 			remove(jiraIssue);
@@ -6923,7 +6923,7 @@ public class JIRAIssuePersistenceImpl extends BasePersistenceImpl<JIRAIssue>
 	 *
 	 * @return the number of j i r a issues
 	 */
-	@Override
+
 	public int countAll() {
 		Long count = (Long)finderCache.getResult(FINDER_PATH_COUNT_ALL,
 				FINDER_ARGS_EMPTY, this);
@@ -6955,12 +6955,12 @@ public class JIRAIssuePersistenceImpl extends BasePersistenceImpl<JIRAIssue>
 		return count.intValue();
 	}
 
-	@Override
+
 	public Set<String> getBadColumnNames() {
 		return _badColumnNames;
 	}
 
-	@Override
+
 	protected Map<String, Integer> getTableColumnsMap() {
 		return JIRAIssueModelImpl.TABLE_COLUMNS_MAP;
 	}
@@ -6995,19 +6995,19 @@ public class JIRAIssuePersistenceImpl extends BasePersistenceImpl<JIRAIssue>
 				"status"
 			});
 	private static final JIRAIssue _nullJIRAIssue = new JIRAIssueImpl() {
-			@Override
+
 			public Object clone() {
 				return this;
 			}
 
-			@Override
+
 			public CacheModel<JIRAIssue> toCacheModel() {
 				return _nullJIRAIssueCacheModel;
 			}
 		};
 
 	private static final CacheModel<JIRAIssue> _nullJIRAIssueCacheModel = new CacheModel<JIRAIssue>() {
-			@Override
+
 			public JIRAIssue toEntityModel() {
 				return _nullJIRAIssue;
 			}
